@charset "utf-8";
/* CSS Document */

body {
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
}
iframe {border: 0;}
.indicators #apDiv32 {display: none}

a:link {
	text-decoration: none;
	color: #525252;
}
a:visited {
	text-decoration: none;
	color: #525252;
}
a:hover {
	text-decoration: underline;
	color: #525252;
}
a:active {
	text-decoration: none;
}


#apDiv1001 {
	position:absolute;
	left:1173px;
	top:8px;
	width:252px;
	height:37px;
	z-index:2;
}


#apDiv32 {
	width: 900px;
	margin: 20px auto 0;
	text-align: center;
	font-size: 9px;	
	clear: both;
}

#apDiv29 {
	position:absolute;
	width:900px;
	height:auto;
	z-index:1;
	top: -1px;
}
#apDiv30 {
	position:absolute;
	width:0px;
	height:141px;
	z-index:1;
	left: 669px;
	top: 496px;
}
#apDiv1 {
	position:absolute;
	width:426px;
	height:140px;
	z-index:1000;
	left: 471px;
	top: 115px;
}
#apDiv2 {
	position:absolute;
	width:261px;
	height:140px;
	z-index:10000;
	left: -1162px;
	top: 234px;
}
#apDiv3 {
	position:absolute;
	width:137px;
	height:39px;
	z-index:4000;
	top: 807px;
	left: -1px;
}
#apDiv4 {
	position:absolute;
	width:880px;
	height:317px;
	z-index:5;
	left: 0px;
	top: 163px;
}
#apDiv5 {
	position:absolute;
	width:798px;
	height:512px;
	z-index:6;
	left: 1025px;
	top: 706px;
}
#apDiv6 {
	position:absolute;
	width:162px;
	height:3px;
	z-index:7;
	left: 0px;
	top: 699px;
}
#apDiv7 {
	position:absolute;
	width:385px;
	height:32px;
	z-index:210;
	left: 1px;
	top: 197px;
}
#apDiv8 {
	position:absolute;
	width:5px;
	height:88px;
	z-index:900;
	left: 271px;
	top: 470px;
}
#apDiv9 {
	position:absolute;
	width:457px;
	height:1px;
	z-index:200;
	left: 208px;
	top: 721px;
}
#apDiv10 {
	position:absolute;
	width:457px;
	height:1px;
	z-index:11;
	left: 209px;
	top: 819px;
}
#apDiv11 {
	position:absolute;
	width:161px;
	height:35px;
	z-index:12;
	left: 0px;
	top: 753px;
}
#apDiv12 {
	position:absolute;
	width:140px;
	height:88px;
	z-index:1003;
	left: 531px;
	top: 675px;
}
#apDiv13 {
	position:absolute;
	width:396px;
	height:815px;
	z-index:14;
	left: 961px;
	top: 131px;
}
#apDiv14 {
	position:absolute;
	width:496px;
	height:466px;
	z-index:15;
	left: 686px;
	top: 605px;
}
#apDiv15 {
	position:absolute;
	width:45px;
	height:12px;
	z-index:16;
	left: 218px;
	top: 739px;
}
#apDiv16 {
	position:absolute;
	width:289px;
	height:42px;
	z-index:17;
	left: 282px;
	top: 573px;
}
#apDiv17 {
	position:absolute;
	width:400px;
	height:81px;
	z-index:1001;
	left: 1px;
	top: 131px;
}
#apDiv18 {
	position:absolute;
	width:683px;
	height:153px;
	z-index:19;
	top: 723px;
	left: -785px;
}
#apDiv19 {
	position:absolute;
	width:759px;
	height:35px;
	z-index:900;
	top: 968px;
	left: 22px;
}
#apDiv20 {
	position:absolute;
	width:434px;
	height:145px;
	z-index:21;
	left: 243px;
	top: 854px;
}
#apDiv21 {
	position:absolute;
	width:109px;
	height:33px;
	z-index:22;
	left: 7px;
	top: 702px;
}
#apDiv22 {
	position:absolute;
	width:119px;
	height:28px;
	z-index:23;
	left: 12px;
	top: 859px;
}
#apDiv23 {
	position:absolute;
	width:358px;
	height:70px;
	z-index:24;
	left: -496px;
	top: 649px;
}
#apDiv24 {
	position:absolute;
	width:456px;
	height:40px;
	z-index:25;
	left: 210px;
	top: 754px;
}
#apDiv25 {
	position:absolute;
	width:200px;
	height:60px;
	z-index:201;
	left: 721px;
	top: 510px;
}
#apDiv26 {
	position:absolute;
	width:200px;
	height:115px;
	z-index:202;
	left: 720px;
	top: 692px;
}
#apDiv27 {
	position:absolute;
	width:260px;
	height:86px;
	z-index:203;
	left: 719px;
	top: 882px;
}
#apDiv28 {
	position:absolute;
	width:424px;
	height:56px;
	z-index:204;
	left: 254px;
	top: 861px;
}
#apDiv31 {
	position:absolute;
	width:410px;
	height:69px;
	z-index:205;
	left: 254px;
	top: 926px;
}
#apDiv33 {
	position:absolute;
	width:122px;
	height:44px;
	z-index:207;
	left: 550px;
	top: 950px;
}
#apDiv34 {
	position:absolute;
	width:264px;
	height:35px;
	z-index:208;
	left: 707px;
	top: 979px;
}
#apDiv35 {
	position:absolute;
	width:223px;
	height:83px;
	z-index:209;
	left: 23px;
	top: 899px;
}
#apDiv36 {
	position:absolute;
	width:200px;
	height:115px;
	z-index:210;
	left: 18px;
	top: 182px;
}
#apDiv37 {
	position:absolute;
	width:200px;
	height:115px;
	z-index:211;
	left: 841px;
	top: 552px;
}
#apDiv38 {
	position:absolute;
	width:238px;
	height:114px;
	z-index:211;
	left: 11px;
	top: 470px;
}
#apDiv39 {
	position:absolute;
	width:200px;
	height:115px;
	z-index:901;
	left: 22px;
	top: 782px;
}
#apDiv40 {
	position:absolute;
	width:200px;
	height:115px;
	z-index:902;
	left: 22px;
	top: 516px;
}
#apDiv41 {
	position:absolute;
	width:26px;
	height:58px;
	z-index:903;
	left: 32px;
	top: 1084px;
}
#apDiv42 {
	position:absolute;
	width:200px;
	height:115px;
	z-index:1004;
	left: 477px;
	top: 943px;
}
#apDiv43 {
	position:absolute;
	width:775px;
	height:29px;
	z-index:1005;
	left: 58px;
	top: 1084px;
}
#apDiv44 {
	position:absolute;
	width:149px;
	height:14px;
	z-index:2001;
	left: 8px;
	top: 391px;
}
#apDiv45 {
	position:absolute;
	width:200px;
	height:40px;
	z-index:2002;
	left: 548px;
	top: 515px;
}
#apDiv46 {
	position:absolute;
	width:304px;
	height:115px;
	z-index:2003;
	left: 495px;
	top: 123px;
}
#apDiv47 {
	position:absolute;
	width:1px;
	height:33px;
	z-index:2004;
	left: 549px;
	top: 115px;
}
#apDiv48 {
	position:absolute;
	width:1px;
	height:33px;
	z-index:2005;
	left: 622px;
	top: 115px;
}
#apDiv49 {
	position:absolute;
	width:200px;
	height:115px;
	z-index:2006;
}
#apDiv50 {
	position:absolute;
	width:1px;
	height:33px;
	z-index:2007;
	left: 692px;
	top: 115px;
}
#apDiv51 {
	position:absolute;
	width:200px;
	height:115px;
	z-index:4000;
	left: 56px;
	top: 148px;
}
#apDiv52 {
	position:absolute;
	width:200px;
	height:115px;
	z-index:2008;
	left: 17px;
	top: 147px;
}
#apDiv53 {
	position:absolute;
	width:4px;
	height:22px;
	z-index:3000;
	left: 793px;
	top: 575px;
}
#apDiv54 {
	position:absolute;
	width:24px;
	height:78px;
	z-index:4001;
	left: 747px;
	top: 702px;
}
#apDiv55 {
	position:absolute;
	width:122px;
	height:28px;
	z-index:4002;
	left: 305px;
	top: 1053px;
}
#apDiv56 {
	position:absolute;
	width:164px;
	height:56px;
	z-index:4003;
	left: 0px;
	top: 862px;
}
#apDiv57 {
	position:absolute;
	width:126px;
	height:0px;
	z-index:4004;
	left: 8px;
	top: 321px;
}
#apDiv58 {
	position:absolute;
	width:303px;
	height:115px;
	z-index:9500;
	left: 493px;
	top: 601px;
}
#apDiv59 {
	position:absolute;
	width:40px;
	height:22px;
	z-index:4006;
	left: 983px;
	top: 741px;
}
#apDiv60 {
	position:absolute;
	width:202px;
	height:13px;
	z-index:6001;
	left: 8px;
	top: 251px;
}
#apDiv61 {
	position:absolute;
	width:165px;
	height:8px;
	z-index:6002;
	left: 229px;
	top: 747px;
}
#apDiv62 {
	position:absolute;
	width:39px;
	height:34px;
	z-index:6003;
	left: 7px;
	top: 618px;
}
#apDiv63 {
	position:absolute;
	width:138px;
	height:15px;
	z-index:9001;
	left: 8px;
	top: 474px;
}
#apDiv64 {
	position:absolute;
	width:322px;
	height:185px;
	z-index:9501;
	left: 106px;
	top: 867px;
}
#apDiv65 {
	position:absolute;
	width:293px;
	height:115px;
	z-index:9502;
	left: 498px;
	top: 976px;
}
#apDiv66 {
	position:absolute;
	width:120px;
	height:33px;
	z-index:9503;
	left: 219px;
	top: 426px;
}
#apDiv67 {
	position:absolute;
	width:190px;
	height:141px;
	z-index:9504;
	left: 1153px;
	top: 85px;
}
#apDiv68 {
	position:absolute;
	width:680px;
	height:40px;
	z-index:20 000;
	left: 218px;
	top: 60px;
}
#apDiv69 {
	position:absolute;
	width:32px;
	height:25px;
	z-index:10001;
	left: 333px;
	top: 63px;
}
#apDiv70 {
	position:absolute;
	width:104px;
	height:21px;
	z-index:10002;
	left: 390px;
	top: 63px;
}
#apDiv71 {
	position:absolute;
	width:10px;
	height:21px;
	z-index:10003;
	left: 527px;
	top: 63px;
}
#apDiv72 {
	position:absolute;
	width:64px;
	height:20px;
	z-index:10004;
	left: 584px;
	top: 63px;
}
#apDiv73 {
	position:absolute;
	width:112px;
	height:29px;
	z-index:10005;
	left: 663px;
	top: 63px;
}
#apDiv74 {
	position:absolute;
	width:264px;
	height:41px;
	z-index:10006;
	left: 224px;
	top: 874px;
}
#apDiv75 {
	position:absolute;
	width:258px;
	height:43px;
	z-index:10007;
	left: 531px;
	top: 874px;
}
#apDiv76 {
	position:absolute;
	width:0px;
	height:0px;
	z-index:10008;
	left: 672px;
	top: 434px;
}
#apDiv77 {
	position:absolute;
	top: 140px;
}
#apDiv78 {
	position:absolute;
	width:200px;
	height:29px;
	z-index:10010;
	left: 224px;
	top: 934px;
}
#apDiv79 {
	position:absolute;
	width:16px;
	height:25px;
	z-index:1000001;
	left: 796px;
	top: 63px;
}
#apDiv80 {
	position:absolute;
	width:0px;
	height:115px;
	z-index:1000002;
	top: 498px;
	left: 429px;
}
#apDiv81 {
	position:absolute;
	width:30px;
	height:70px;
	z-index:1000;
	left: 691px;
	top: 748px;
}
#apDiv82 {
	position:absolute;
	width:auto;
	height:auto;
	z-index:999;
	top: -10px;
	left: -10px;
}
#apDiv83 {
	position:absolute;
	width:200px;
	height:87px;
	z-index:1000000001;
	left: 462px;
	top: 748px;
}
#apDiv84 {
	position:absolute;
	width:188px;
	height:205px;
	z-index:1000000002;
	left: 227px;
	top: 493px;
}
#apDiv85 {
	position:absolute;
	width:210px;
	height:207px;
	z-index:2;
	left: 221px;
	top: -2px;
}
#apDiv86 {
	position:absolute;
	width:200px;
	height:221px;
	z-index:3;
	left: 458px;
	top: -2px;
}
#apDiv87 {
	position:absolute;
	width:200px;
	height:115px;
	z-index:1000000003;
}
#apDiv88 {
	position:absolute;
	width:140px;
	height:32px;
	z-index:1000000000;
	left: 55px;
	top: 281px;
}
#apDiv89 {
	position:absolute;
	width:143px;
	height:31px;
	z-index:1000000003;
	left: 55px;
	top: 350px;
}
#apDiv90 {
	position:absolute;
	width:200px;
	height:115px;
	z-index:1000000004;
	left: 234px;
	top: 115px;
}
#apDiv91 {
	position:absolute;
	width:144px;
	height:30px;
	z-index:1000000004;
	left: 52px;
	top: 658px;
}
#apDiv92 {
	position:absolute;
	width:137px;
	height:27px;
	z-index:1000000005;
	left: 55px;
	top: 504px;
}
#apDiv93 {
	position:absolute;
	width:140px;
	height:32px;
	z-index:1000000006;
	left: 54px;
	top: 420px;
}
#apDiv94 {
	position:absolute;
	width:141px;
	height:32px;
	z-index:1000000007;
	left: 52px;
	top: 730px;
}
#apDiv95 {
	position:absolute;
	width:200px;
	height:43px;
	z-index:1000000008;
	left: 8px;
	top: 547px;
}
#apDiv96 {
	position:absolute;
	width:140px;
	height:24px;
	z-index:1000000009;
	left: 54px;
	top: 577px;
}
#apDiv97 {
	position:absolute;
	width:200px;
	height:115px;
	z-index:1000000010;
	left: 219px;
	top: 100px;
}

ul.products {
	clear:both;
	-webkit-padding-start: 0;
	-webkit-margin-before: 0;
}

ul.products li {
	list-style:none;

}

ul.products li a:link {
	float:left;
	width:32%;
	margin-right:2%;
	height:100px;
	text-align:center;
	padding:20px 10px;
	border:solid 1px #ccc;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */	
	display:block;
	margin-bottom:20px;
	background: #004799; /* Old browsers */
	background: -moz-linear-gradient(top,  #004799 0%, #208fe5 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#004799), color-stop(100%,#208fe5)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #004799 0%,#208fe5 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #004799 0%,#208fe5 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #004799 0%,#208fe5 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #004799 0%,#208fe5 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#004799', endColorstr='#208fe5',GradientType=0 ); /* IE6-9 */
	font-size:14px;
	font-weight:bold;
	color:#FFF;
}

ul.products li a:hover {
	background: #a90329; /* Old browsers */
	background: -moz-linear-gradient(top,  #a90329 0%, #8f0222 44%, #6d0019 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a90329), color-stop(44%,#8f0222), color-stop(100%,#6d0019)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #a90329 0%,#8f0222 44%,#6d0019 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #a90329 0%,#8f0222 44%,#6d0019 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #a90329 0%,#8f0222 44%,#6d0019 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #a90329 0%,#8f0222 44%,#6d0019 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a90329', endColorstr='#6d0019',GradientType=0 ); /* IE6-9 */
	text-decoration:none;
}

ul.products li a:visited {color:#fff}
ul.products li:nth-of-type(3n+3) a:link {margin-right:0}
#apDiv29 #apDiv82 a img {
	max-width: 100%;
	height: auto;
}

#home_text {text-align:center}
.container {width:900px; margin:0 auto}
#product_icons {-webkit-padding-start: 0;}
#product_icons li {
	width:225px;
	height:100px;
	background-color:#f0f0f0;
	list-style:none;
	float:left;
	font-size: 14px;
	font-weight: bold;
}
#product_icons li a:link {display:block;width:225px;height:100px;background-position:bottom;text-align: center;}
#product_icons li a:hover {background-position:top;text-decoration:none;color:#fff}
.rail a:link {background-image:url(images/icons/rail.png)}
.rail a:hover {background-color:#dd1936}

.mining a:link {background-image:url(images/icons/mining.png)}
.mining a:hover {background-color:#413483}

.defence a:link {background-image:url(images/icons/defence.png)}
.defence a:hover {background-color:#5b6062}

.telecoms a:link {background-image:url(images/icons/telecoms.png)}
.telecoms a:hover {background-color:#CCC}

#footer {padding-top:50px;clear:both}
#exchangerate, #sitemap, #info {width:33%;float:left}
#sitemap ul li, #info ul li {list-style:none;line-height: 32px;}
#info ul li {vertical-align: top;}
#info ul li span {vertical-align: top;}
#sitemap ul, #info ul {-webkit-padding-start: 0;}
.clear {clear:both;padding:30px}
.rail {
	width:100px;
	height:100px;
	background:url(images/icons/rail.png) bottom;
}
.defence {
	width:100px;
	height:100px;
	background:url(images/icons/defence.png) bottom;
}
.telecomms {
	width:100px;
	height:100px;
	background:url(images/icons/telecoms.png) bottom;
}
.mining {
	width:100px;
	height:100px;
	background:url(images/icons/mining.png) bottom;
}

.title .defence, .title .mining, .title .telecomms, .title .rail, .title h2 {
	float:left;
	line-height: 100px;
	text-transform: uppercase;
}
.title {clear:both}
#apDiv77 p:nth-of-type(1) {clear:both}
.content {clear:both}
.products h5 {font-weight:normal; font-style:italic}
.products h3 {-webkit-margin-before: 0;}

.pdf {-webkit-padding-start: 0;}
.pdf li {
	float:left;
	background:url(images/Adobe_PDF_Icon.png) no-repeat bottom #eee;
	background-size:contain;
	list-style:none;
	margin-right:10px;
}

.pdf li a:link {
	width:140px;
	height:150px;
	display:block;
	text-align: center;
}

.pdf li:nth-of-type(2n+2) a:link {margin-right:0}
.pdf li .title {background: #ddd;font-size: 12px;}
.pdf li.htmldoc {background:url(images/HTML_Icon.png) no-repeat bottom #eee;background-size: 100%;}
.one_half {width:440px;margin-right:20px;float:left}
.two_thirds img, .one_third img,.one_half img {max-width:100%;height:auto}
.last {margin-right:0}

#presentation {margin-bottom:20px} 
.one_third {
	width:300px;
	padding-right:10px;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */	
	float:left;
}

.two_thirds {
	width:600px;
	padding-right:10px;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */	
	float:left;

}
.last {padding-right:0}
#description li {
	width:225px;float:left; list-style:none;
	-webkit-padding-start: 0;
	-webkit-margin-before: 0;
}

#description {
	-webkit-padding-start: 0;
	-webkit-margin-before: 0;
	font-size: 12px;
}

.CSSTableGenerator {
	margin:0px;padding:0px;
	width:100%;
	box-shadow: 10px 10px 5px #888888;
	border:1px solid #000000;
	
	-moz-border-radius-bottomleft:0px;
	-webkit-border-bottom-left-radius:0px;
	border-bottom-left-radius:0px;
	
	-moz-border-radius-bottomright:0px;
	-webkit-border-bottom-right-radius:0px;
	border-bottom-right-radius:0px;
	
	-moz-border-radius-topright:0px;
	-webkit-border-top-right-radius:0px;
	border-top-right-radius:0px;
	
	-moz-border-radius-topleft:0px;
	-webkit-border-top-left-radius:0px;
	border-top-left-radius:0px;
}.CSSTableGenerator table{
    border-collapse: collapse;
        border-spacing: 0;
	width:100%;
	height:100%;
	margin:0px;padding:0px;
}.CSSTableGenerator tr:last-child td:last-child {
	-moz-border-radius-bottomright:0px;
	-webkit-border-bottom-right-radius:0px;
	border-bottom-right-radius:0px;
}
.CSSTableGenerator table tr:first-child td:first-child {
	-moz-border-radius-topleft:0px;
	-webkit-border-top-left-radius:0px;
	border-top-left-radius:0px;
}
.CSSTableGenerator table tr:first-child td:last-child {
	-moz-border-radius-topright:0px;
	-webkit-border-top-right-radius:0px;
	border-top-right-radius:0px;
}.CSSTableGenerator tr:last-child td:first-child{
	-moz-border-radius-bottomleft:0px;
	-webkit-border-bottom-left-radius:0px;
	border-bottom-left-radius:0px;
}.CSSTableGenerator tr:hover td{
	
}
.CSSTableGenerator tr:nth-child(odd){ background-color:#ffd6d6; }
.CSSTableGenerator tr:nth-child(even)    { background-color:#ffeded; }.CSSTableGenerator td{
	vertical-align:middle;
	
	
	border:1px solid #000000;
	border-width:0px 1px 1px 0px;
	text-align:left;
	padding:7px;
	font-size:10px;
	font-family:Arial;
	font-weight:normal;
	color:#000000;
}.CSSTableGenerator tr:last-child td{
	border-width:0px 1px 0px 0px;
}.CSSTableGenerator tr td:last-child{
	border-width:0px 0px 1px 0px;
}.CSSTableGenerator tr:last-child td:last-child{
	border-width:0px 0px 0px 0px;
}
.CSSTableGenerator tr:first-child td{
		background:-o-linear-gradient(bottom, #ff0000 5%, #840000 100%);	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ff0000), color-stop(1, #840000) );
	background:-moz-linear-gradient( center top, #ff0000 5%, #840000 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#ff0000", endColorstr="#840000");	background: -o-linear-gradient(top,#ff0000,840000);

	background-color:#ff0000;
	border:0px solid #000000;
	text-align:center;
	border-width:0px 0px 1px 1px;
	font-size:14px;
	font-family:Arial;
	font-weight:bold;
	color:#ffffff;
}
.CSSTableGenerator tr:first-child:hover td{
	background:-o-linear-gradient(bottom, #ff0000 5%, #840000 100%);	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ff0000), color-stop(1, #840000) );
	background:-moz-linear-gradient( center top, #ff0000 5%, #840000 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#ff0000", endColorstr="#840000");	background: -o-linear-gradient(top,#ff0000,840000);

	background-color:#ff0000;
}
.CSSTableGenerator tr:first-child td:first-child{
	border-width:0px 0px 1px 0px;
}
.CSSTableGenerator tr:first-child td:last-child{
	border-width:0px 0px 1px 1px;
}
.telecomsproducts {-webkit-padding-start: 0;}
.telecomsproducts li {
	display:block;
	width:290px;
	margin-right:10px;
	height:200px;
	margin-bottom:20px;
	float:left;
	border:solid 1px blue;
}
.telecomsproducts li h3 {text-align:center}
.telecomsproducts li:nth-of-type(3n+3) {margin-right:0}
.telecomsproducts li img {max-width:100%;height:160px;overflow:hidden}